.inner { width: var(--columns-9); }

img#headshot { display: none; }

#player_main { order: 1; width: var(--columns-5); }
#player_desc { order: 2; width: var(--columns-2); }
#player_guests { order: 3; width: var(--columns-2); }
#player_player { order: 4; width: var(--columns-5); }
#player_buttons { order: 5; width: var(--columns-4); }
	#player_buttons a { width: var(--columns-2); }


main>header h1 { display: block; margin-right: 0.3em; }
main>header h2 { display: block; width: 540px; }

body.podcast.single main article { order: 1; min-width: var(--columns-6); max-width: var(--columns-6); margin-right: 20px; }
body.podcast.single main aside { order: 2; min-width: var(--columns-3); }

.aside-names ul, .aside-links ul { flex-direction: column; }


body.newsbag.single main article { order: 1; min-width: 460px; max-width: 460px; margin-right: 20px; }
body.newsbag.single main aside { order: 2; min-width: 220px; }


body.posts.single main article { order: 1; min-width: 460px; max-width: 460px; margin-right: 20px; }
body.posts.single main aside { order: 2; min-width: 220px; }


body.home>main>.inner, body.page>main>.inner, body.archive>main>.inner { flex-direction: column; }


#other .inner { flex-direction: column; }

.aside-boxes { flex-direction: row; justify-content: space-between; }
	.aside-box { width: calc( ( var(--columns-9) - 60px ) / 4 ); }



#footer_boxes { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; } 
	#footer_legal { width: var(--columns-9); }
	.footer_menu { width: var(--columns-3); }






/* CARDS */
.cards { width: var(--columns-9); }
	.card { width: var(--columns-3); }
	.card:not(:nth-child(3n)) { margin-right: var(--columns-gutter); }

.episode-cards { width: var(--columns-9); }
	.episode-card { width: var(--columns-9); }
		.episode-card>header { width: var(--columns-3); float: left; }
		.episode-card>main, .episode-card-date { margin-left: calc( var(--columns-3) + var(--columns-gutter) ); width: var(--columns-6); }
		.short-date { display: none; }